html {
	background: url('bg.png');
}
body {
	font:.8em Arial,Verdana,sans-serif;
	color:#333;
	margin:0;
	padding:1.5em;
}
.formSpan {
	display: block;
	margin-bottom:1.25em
}
#fw-container {
	margin:0 auto;
	width:770px;
}

#fw-head {
	background:url('top.gif') no-repeat;
	position:relative;
}
#fw-title {
	font-size:3em;
	padding-top:15px;
	padding-left:25px;
	height:50px;
	font-weight:normal;
}
#fw-smalltitle {
	font-size:1em;
	color:#999;
	height:40px;
	width:770px;
	padding-left:30px;
	font-weight:normal;
	position: relative;
	top: -30px;
}
#fw-title a {
	color: #000 ;
	text-decoration:none;
	font:Arial,Verdana,sans-serif;
}
#fw-title a:hover{}
.fw-logo {
	/*background-image:url('banner.jpg');*/
	background-position:center;
	background-repeat:no-repeat;
	width: 714px;
	height: 160px;
	border-left:1px solid #bbbbbb;
	border-right:1px solid #bbbbbb;
	border-top:1px solid #bbbbbb;
	overflow:hidden;
	margin: auto;
	margin-top: -30px;
}

/* Navigation */
#fw-blockContainer {
	width:770px;
	/*float:left;*/
	margin-top:-2px;
	background:url('body-bg.gif') repeat-y ;
	}
#fw-mainnavwrap {
	width: 714px;
	margin:auto;
	background:#fff;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}
#fw-nav-menu {
	width: 714px;
	background: #fff url('gradient.png') repeat-x;
	padding-top:2px;
	padding-bottom:2px;
	clear:both;
}
#fw-nav-menu a{
	margin:0;
	color:#555;
	text-decoration:none
}
#fw-nav-menu a:hover{
	color:#222;
	text-decoration:underline
}
#fw-nav-menu .fw-nav-level-0 {
	margin:5px;
	padding:0px;
}

#fw-nav-menu .fw-nav-level-0 ul a { padding: 5px; color: #fff; }
.navtype-Top #fw-nav-menu .fw-nav-level-2 { margin-left: -6px; }

*:first-child+html #fw-nav-menu .fw-nav-level-2 { margin-top: 0 !important; }

* html .fw-nav-level-1 { top: 15px !important; }
* html .fw-nav-level-2 { top: 3px !important;}

#fw-nav-menu li {
	display:inline;
	margin-left:0.6em;
	margin-right:0.6em;
}
#fw-nav-menu .fw-navheader {}
.clears { clear: both; }


#fw-bigcontain {
	margin-left:26px;
	margin-right:26px;
}

* html #fw-bigcontain {
    width: 714px;
}

.noSidebar #fw-bigcontain{
}
#fw-columnContainer {
	margin-top:20px;
}
#fw-mainColumn { padding:5px;}

.fw-paragraph {
	line-height:1.5em;
	clear:both;
}
.fw-paragraphbottom {
	clear:both;
}
.fw-title{
	font:normal 2.25em Georgia,serif;
	border-bottom:3px solid #DDD;
	padding-bottom:.1em;
	margin: 0px;
}

.fw-text{
	padding-top:10px;
	margin-bottom: 25px;
}
.fw-text p {
	margin-bottom:1.5em;
}

 .hasOneColumn #fw-leftColumn, .hasOneColumn #fw-rightColumn { display: none; }
 .hasOneColumn #fw-mainColumn {}

 .hasTwoColumns #fw-rightColumn { display: none; }

 .hasSidebar #fw-bigcontain { width: 500px; float: left; margin-left: 11px;  }
 .hasSidebar #fw-sidebar {  }

 .noSidebar #fw-bigcontain {  }
 .noSidebar #fw-sidebar { display: none; }


 #fw-sidebar {
	width:180px;
	float:right;
    clear:right;
	margin-right:38px;
	margin-top:32px;
    padding: 0;
    border-left: 2px solid #ddd;
    padding-left:11px
}
*html #fw-sidebar{margin-left:14px;}
#fw-sidebarbegin {}
#fw-sidebarend {}
#fw-sidebar .fw-paragraph{
	padding-top:6px;
}
#fw-sidebar .fw-paragraphtop{}
#fw-sidebar .fw-title{
	font-size:1.7em;
	font-weight:normal;
}

#fw-sidebar .fw-title a,
#fw-sidebar .fw-title a:visited,
#fw-sidebar .fw-title a:hover {
	color: #333333;
	text-decoration: none;
}

#fw-sidebar .fw-text{
	padding-bottom:6px;
	line-height:1.5em;
	margin-bottom:5px;
	font-size:0.94em;
}

#fw-footer {
	padding-bottom:20px;
	font-size: 11px;
	clear: both;
	color: #404040;
	text-align: center;
	padding-bottom:10px;
	background:url('bottom-bg.gif') bottom no-repeat;
	height:80px;
	margin:0px;
}
.fw-footertext {padding-bottom:10px;}
#fw-footer p {
	margin:0px;
	mrgin-top:10px;
}

/* It is STRICTLY forbidden to modify this code as to obstruct the view of the advertisement */
#fw-advertisement
{
  width: 731px;
  height: 98px;
  margin:auto;
}


input,textarea {margin-right:5px !important;}

.fw-odd, .fw-secondary {background-color: #eceeef; color: #000; border-color: #ccc;}
.fw-even, .fw-primary {background-color: #fff; color: #000; border-color: #ccc;}

/* This template doesn't play nicely with large webstore images (or webstores don't play nicely with large images?). This forces the width for the product image */

#photoList img.productListView { width: 200px; }
